List or filter all Custom Activity instances
Custom Fields appear in the format: custom.{custom_field_id}. See Custom Fields.
If you’re filtering by custom_activity_type_id or custom_activity_type_id__in parameter, the lead_id parameter will be required as well. If you want to retrieve all Custom Activity instances of a specific type regardless of the lead, you will need to get leads that contain such an activity type using Advanced Filtering and provide those Lead IDs one at a time to this endpoint.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
Filter by activity IDs (comma-separated)
Filter by lead IDs (comma-separated)
Filter by contact IDs (comma-separated)
Filter by user IDs (comma-separated)
Filter by activity type, e.g. Call (comma-separated)
Comma-separated list of fields to include in the response.